RSS   Vulnerabilities for 'Axdcms'   RSS

2011-01-20
 
CVE-2011-0506

CWE-22
 

 
Directory traversal vulnerability in modules/profile/user.php in Ax Developer CMS (AxDCMS) 0.1.1 allows remote attackers to execute arbitrary code via a .. (dot dot) in the aXconf[default_language] parameter.

 


Copyright 2017, cxsecurity.com